List blocksget https://explorers.t-dx.com/api/rest/v1/xtz/{network}/blocksThis endpoint returns a list of blocks depending on the filters in the request.Path ParamsnetworkstringrequiredQuery ParamsblockNumbersarray of stringsBlock numbers can be specified to filter the response.blockNumbersADD stringblockHashesarray of stringsBlock hashes can be specified to filter the response when no block numbers is given.blockHashesADD stringfromstringDefaults to 0When no block numbers or hashes are specified, a page of blocks is returned with the first block number specified by this parameter.limitstringLimit the size of a block page. When zero, it will return the maximum amount of blocks authorizedResponses 200A successful response. 400Returned when the filters contain one ore more invalid blocks. 401Unauthorized: indicates that the client request has not been completed because it lacks valid authentication credentials for the requested resource 403Forbidden: indicates that the server understands the request but refuses to authorize it 404Not Found: indicates that the server cannot find the requested resource 500Returned when the service encountered an error. 503Service Unavailable: indicates that the server is not ready to handle the request. defaultAn unexpected error response.Updated 3 months ago